.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1e{margin-left:-10.687600px;}
._23{margin-left:-8.896000px;}
._20{margin-left:-7.712000px;}
._40{margin-left:-5.977200px;}
._1a{margin-left:-4.192000px;}
._1{margin-left:-2.800000px;}
._0{margin-left:-1.360000px;}
._2{width:1.440000px;}
._3{width:2.640000px;}
._4{width:4.560000px;}
._5{width:7.840000px;}
._8{width:13.728000px;}
._18{width:16.224000px;}
._12{width:17.632000px;}
._6{width:22.640000px;}
._45{width:24.950800px;}
._7{width:26.320000px;}
._2c{width:31.200000px;}
._28{width:34.208000px;}
._2b{width:35.904000px;}
._27{width:39.296000px;}
._37{width:44.096000px;}
._24{width:54.592000px;}
._3f{width:55.872000px;}
._3a{width:60.128000px;}
._10{width:61.984000px;}
._21{width:70.432000px;}
._f{width:72.576000px;}
._b{width:75.744000px;}
._15{width:95.776000px;}
._13{width:97.200000px;}
._1b{width:98.832000px;}
._33{width:100.320000px;}
._2d{width:104.160000px;}
._32{width:106.496000px;}
._2e{width:108.096000px;}
._11{width:111.136000px;}
._30{width:113.472000px;}
._d{width:118.320000px;}
._16{width:125.792000px;}
._1c{width:130.880000px;}
._25{width:132.160000px;}
._19{width:136.144000px;}
._14{width:138.368000px;}
._42{width:148.272000px;}
._44{width:149.456000px;}
._41{width:152.000000px;}
._e{width:153.888000px;}
._43{width:155.200000px;}
._c{width:168.128000px;}
._29{width:173.808000px;}
._9{width:182.080000px;}
._17{width:205.152000px;}
._1f{width:213.056000px;}
._2a{width:222.944000px;}
._26{width:226.528000px;}
._34{width:240.112000px;}
._1d{width:246.399600px;}
._2f{width:248.768000px;}
._3d{width:251.776000px;}
._3b{width:253.184000px;}
._22{width:257.933600px;}
._a{width:284.160000px;}
._31{width:286.048000px;}
._3e{width:295.104000px;}
._3c{width:296.144000px;}
._38{width:387.868800px;}
._39{width:404.879200px;}
._36{width:520.448000px;}
._35{width:531.072000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(87,62,28);}
.fs3{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:33.854000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:67.708400px;}
.fs0{font-size:128.000000px;}
.y37{bottom:-703.741280px;}
.y32{bottom:29.046154px;}
.y19{bottom:52.330065px;}
.y0{bottom:112.470588px;}
.y18{bottom:128.294419px;}
.y17{bottom:158.286576px;}
.y16{bottom:188.278733px;}
.y15{bottom:207.023831px;}
.y14{bottom:225.768929px;}
.y35{bottom:230.451298px;}
.y13{bottom:244.514027px;}
.y34{bottom:247.118814px;}
.y12{bottom:263.259125px;}
.y33{bottom:263.786331px;}
.y31{bottom:307.985710px;}
.y30{bottom:324.653226px;}
.y2f{bottom:341.320742px;}
.y2e{bottom:357.988259px;}
.y38{bottom:365.559404px;}
.y2d{bottom:388.714599px;}
.y2c{bottom:405.382115px;}
.y2b{bottom:441.142920px;}
.y2a{bottom:470.840935px;}
.y29{bottom:487.508451px;}
.y11{bottom:503.196380px;}
.y28{bottom:525.199376px;}
.y10{bottom:533.188537px;}
.y27{bottom:541.866736px;}
.yf{bottom:551.933635px;}
.y26{bottom:558.534252px;}
.ye{bottom:570.678733px;}
.y25{bottom:589.260592px;}
.yd{bottom:589.423831px;}
.y24{bottom:604.256671px;}
.y23{bottom:619.252749px;}
.yc{bottom:619.415988px;}
.y22{bottom:634.248827px;}
.yb{bottom:649.408144px;}
.y21{bottom:670.009476px;}
.ya{bottom:709.392458px;}
.y20{bottom:716.567144px;}
.y9{bottom:728.137556px;}
.y1f{bottom:733.234661px;}
.y8{bottom:746.882654px;}
.y1e{bottom:749.902177px;}
.y7{bottom:765.627752px;}
.y1d{bottom:766.569693px;}
.y6{bottom:784.372850px;}
.y1c{bottom:797.296033px;}
.y5{bottom:803.117948px;}
.y1b{bottom:812.292112px;}
.y4{bottom:821.863046px;}
.y36{bottom:839.500778px;}
.y3{bottom:840.608144px;}
.y2{bottom:870.600458px;}
.y39{bottom:933.137697px;}
.y3a{bottom:992.631514px;}
.y3b{bottom:1005.852276px;}
.y1{bottom:1108.210352px;}
.y1a{bottom:1217.533795px;}
.h7{height:23.392000px;}
.h6{height:23.488000px;}
.h9{height:23.697800px;}
.h4{height:29.240000px;}
.h3{height:29.360000px;}
.ha{height:48.072964px;}
.h2{height:93.440000px;}
.h8{height:350.814510px;}
.h1{height:1124.705882px;}
.h5{height:1184.846405px;}
.h0{height:1237.176471px;}
.w1{width:640.234137px;}
.w0{width:956.000000px;}
.x6{left:-63.391235px;}
.x0{left:0.000000px;}
.x1{left:112.470588px;}
.x4{left:124.967320px;}
.x2{left:140.978758px;}
.x3{left:216.907496px;}
.x7{left:250.574942px;}
.x5{left:307.761393px;}
.x9{left:596.516815px;}
.x8{left:646.464852px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1e{margin-left:-9.122470pt;}
._23{margin-left:-7.593238pt;}
._20{margin-left:-6.582628pt;}
._40{margin-left:-5.101878pt;}
._1a{margin-left:-3.578109pt;}
._1{margin-left:-2.389958pt;}
._0{margin-left:-1.160837pt;}
._2{width:1.229121pt;}
._3{width:2.253389pt;}
._4{width:3.892218pt;}
._5{width:6.691883pt;}
._8{width:11.717623pt;}
._18{width:13.848100pt;}
._12{width:15.049908pt;}
._6{width:19.324519pt;}
._45{width:21.296917pt;}
._7{width:22.465607pt;}
._2c{width:26.630962pt;}
._28{width:29.198460pt;}
._2b{width:30.646092pt;}
._27{width:33.541356pt;}
._37{width:37.638427pt;}
._24{width:46.597356pt;}
._3f{width:47.689908pt;}
._3a{width:51.322644pt;}
._10{width:52.906845pt;}
._21{width:60.117690pt;}
._f{width:61.947715pt;}
._b{width:64.651782pt;}
._15{width:81.750226pt;}
._13{width:82.965690pt;}
._1b{width:84.358695pt;}
._33{width:85.628787pt;}
._2d{width:88.906444pt;}
._32{width:90.900351pt;}
._2e{width:92.266042pt;}
._11{width:94.860854pt;}
._30{width:96.854762pt;}
._d{width:100.992803pt;}
._16{width:107.370577pt;}
._1c{width:111.713473pt;}
._25{width:112.806025pt;}
._19{width:116.206594pt;}
._14{width:118.104904pt;}
._42{width:126.558527pt;}
._44{width:127.569138pt;}
._41{width:129.740586pt;}
._e{width:131.352100pt;}
._43{width:132.471967pt;}
._c{width:143.506745pt;}
._29{width:148.354946pt;}
._9{width:155.415565pt;}
._17{width:175.108820pt;}
._1f{width:181.855331pt;}
._2a{width:190.295297pt;}
._26{width:193.354444pt;}
._34{width:204.949155pt;}
._1d{width:210.315977pt;}
._2f{width:212.337540pt;}
._3d{width:214.905038pt;}
._3b{width:216.106845pt;}
._22{width:220.160897pt;}
._a{width:242.546611pt;}
._31{width:244.158126pt;}
._3e{width:251.887933pt;}
._3c{width:252.775632pt;}
._38{width:331.067930pt;}
._39{width:345.587267pt;}
._36{width:444.231766pt;}
._35{width:453.299950pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:28.896301pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:57.792944pt;}
.fs0{font-size:109.255230pt;}
.y37{bottom:-600.682933pt;}
.y32{bottom:24.792533pt;}
.y19{bottom:44.666667pt;}
.y0{bottom:96.000000pt;}
.y18{bottom:109.506533pt;}
.y17{bottom:135.106533pt;}
.y16{bottom:160.706533pt;}
.y15{bottom:176.706533pt;}
.y14{bottom:192.706533pt;}
.y35{bottom:196.703200pt;}
.y13{bottom:208.706533pt;}
.y34{bottom:210.929867pt;}
.y12{bottom:224.706533pt;}
.y33{bottom:225.156533pt;}
.y31{bottom:262.883200pt;}
.y30{bottom:277.109867pt;}
.y2f{bottom:291.336533pt;}
.y2e{bottom:305.563200pt;}
.y38{bottom:312.025600pt;}
.y2d{bottom:331.789867pt;}
.y2c{bottom:346.016533pt;}
.y2b{bottom:376.540400pt;}
.y2a{bottom:401.889333pt;}
.y29{bottom:416.116000pt;}
.y11{bottom:429.506533pt;}
.y28{bottom:448.287333pt;}
.y10{bottom:455.106533pt;}
.y27{bottom:462.513867pt;}
.yf{bottom:471.106533pt;}
.y26{bottom:476.740533pt;}
.ye{bottom:487.106533pt;}
.y25{bottom:502.967200pt;}
.yd{bottom:503.106533pt;}
.y24{bottom:515.767200pt;}
.y23{bottom:528.567200pt;}
.yc{bottom:528.706533pt;}
.y22{bottom:541.367200pt;}
.yb{bottom:554.306533pt;}
.y21{bottom:571.890933pt;}
.ya{bottom:605.506533pt;}
.y20{bottom:611.630533pt;}
.y9{bottom:621.506533pt;}
.y1f{bottom:625.857200pt;}
.y8{bottom:637.506533pt;}
.y1e{bottom:640.083867pt;}
.y7{bottom:653.506533pt;}
.y1d{bottom:654.310533pt;}
.y6{bottom:669.506533pt;}
.y1c{bottom:680.537200pt;}
.y5{bottom:685.506533pt;}
.y1b{bottom:693.337200pt;}
.y4{bottom:701.506533pt;}
.y36{bottom:716.561333pt;}
.y3{bottom:717.506533pt;}
.y2{bottom:743.106667pt;}
.y39{bottom:796.485733pt;}
.y3a{bottom:847.267067pt;}
.y3b{bottom:858.551733pt;}
.y1{bottom:945.920133pt;}
.y1a{bottom:1039.233867pt;}
.h7{height:19.966393pt;}
.h6{height:20.048335pt;}
.h9{height:20.227411pt;}
.h4{height:24.957992pt;}
.h3{height:25.060418pt;}
.ha{height:41.032990pt;}
.h2{height:79.756318pt;}
.h8{height:299.440000pt;}
.h1{height:960.000000pt;}
.h5{height:1011.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:546.476000pt;}
.w0{width:816.000000pt;}
.x6{left:-54.108000pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x4{left:106.666667pt;}
.x2{left:120.333333pt;}
.x3{left:185.142800pt;}
.x7{left:213.879867pt;}
.x5{left:262.691733pt;}
.x9{left:509.160796pt;}
.x8{left:551.794267pt;}
}
